td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #333333}

.header {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: normal}

.pageheader {  font-size: 12px; font-weight: bold; color: #003399}

a:hover {  color: #990000; text-decoration: underline}

a {  color: #003399}

a.leftheader {  color: #FFFFFF; text-decoration: none}

a.leftheader:hover {  color: #CCFFFF}

.leftheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; line-height: 20px; padding-left: 5px}

.addresses {  font-size: 10px}

.footer {  font-size: 10px}

.updates {  clip:   rect(   ); padding-left: 5px}
.questions {  font-weight: bold; color: #08298c}
.office {font-weight: bold; color: #08298c}

#applybutton {
	padding: 4px;
	float-left: 70%;
}
